.venta-section {
    display: flex;
    flex-wrap: wrap; /* Permitir que los elementos se ajusten en pantallas pequeñas */
    justify-content: space-between;
    align-items: center;
    padding: 40px 20px;
    margin: 20px;

}

.venta-imagen {
    flex: 1 1 05%; /* Flex-grow, flex-shrink, y ancho base del 40% */
    padding: 20px;
    max-width: 600px; /* Limitar el tamaño máximo de la imagen */
}

.botarga-img {
    width: 100%;
    border-radius: 10px;
}

.venta-texto {
    flex: 1 1 50%; /* Flex-grow, flex-shrink, y ancho base del 55% */
    padding: 20px;
    text-align: left;
    max-width: 700px; /* Limitar el tamaño máximo del texto */
}

.venta-titulo {
    font-size: 36px;
    color: #4a2787; /* Color morado del título */
    margin-bottom: 20px;
}
.mover {
    display: flex;
    margin-bottom: 1rem;
    gap: 20px;
    font-family: "Bobby";
    font-weight: 300;
}
.venta-descripcion {
    font-size: 16px;
    color: #333;
    line-height: 1.6;
    margin-bottom: 20px;
}

.venta-promocion {
    font-family: "Bobby";
    font-size: 1.5rem;
    color: #00A69C; /* Color verde turquesa */
    font-weight: 300;
    margin-top: 20px;
}

@media (max-width: 768px) {
    .venta-section {
        flex-direction: column-reverse;
    }
    .venta-texto {
        flex: 1 1 50%;
        padding: 0px;
        text-align: left;
        max-width: 700px;
        
    }
    .mover {
        display: flex;
        margin-bottom: 1rem;
        gap: 20px;
        justify-content: center;
    }
    .text-content h1 {
        font-family: "Bobby", sans-serif;
        font-size: 3.1em;
        font-weight: 300;
        color: #03989E;
        margin-bottom: 20px;
    }
}

.sistema-comfort-section {
    padding: 40px 20px;
    margin: 20px auto;
    position: relative;
    max-width: 1400px;
}

.contamos {
    color: #000000;
    font-size: 1.5rem;
}

.titulo-comfort {
    font-family: "Bobby";
    font-size: 3rem;
    color: #4a2787;
    display: flex;
    text-align: center;
    justify-content: center;
    flex-direction: column;
}

.contenedor-comfort {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    margin: 0 auto;
}

.imagen-dinosaurio {
    width: 500px; /* Tamaño de la imagen */
    z-index: 1; /* Mantener la imagen delante de las líneas */
    margin: 0 0; /* Espacio alrededor de la imagen */
}

.anotaciones {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 550px; /* Ajusta según sea necesario */
    position: relative;
}

.anotaciones-izquierda {
    margin-right: 20px; /* Espacio a la izquierda */
    align-items: flex-end; /* Alinear a la derecha */
}

.anotaciones-derecha {
    margin-left: 20px; /* Espacio a la derecha */
    align-items: flex-start; /* Alinear a la izquierda */
}

.anotacion {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 10px; /* Espacio entre anotaciones */
}

.anotacion p {
    font-size: 20px;
    font-family: "Bobby";
    color: #483D99;
    margin: 0 10px;
}

.linea {
    width: 100px;
    height: 3px;
    background-color: #03989E;
    position: relative; /* Para posicionar el pseudo-elemento */
}

/* Pseudo-elemento para agregar el punto al inicio de cada línea */
.linea::before {
    content: '';
    width: 10px;  /* Tamaño del puntito */
    height: 10px;  /* Tamaño del puntito */
    background-color: #03989E; /* Mismo color que la línea */
    border-radius: 50%; /* Hacerlo circular */
    position: absolute;
    left: 0; /* Ajustar la posición del puntito al inicio */
    top: 50%; /* Centrar verticalmente */
    transform: translateX(-50%) translateY(-50%); /* Ajuste de centrado */
}

.anotaciones-izquierda .linea::before {
    left: 0; /* Puntito al inicio de la línea para las líneas de la izquierda */
}

.anotaciones-derecha .linea::before {
    left: 0; /* Puntito al inicio de la línea para las líneas de la derecha */
}
@media (max-width: 768px) { /* Para tabletas y pantallas más pequeñas */
    .contenedor-comfort {
        flex-direction: column; /* Cambia la dirección del contenedor a columna */
        align-items: center; /* Centra los elementos */
    }

    .anotaciones {
        align-items: center; /* Centra las anotaciones */
        margin-bottom: 20px; /* Añade espacio inferior */
        height: auto; /* Ajustar altura automáticamente */
    }

    .anotaciones-izquierda,
    .anotaciones-derecha {
        margin: 0; /* Elimina márgenes laterales */
        align-items: center; /* Centrar el texto */
    }

    .imagen-dinosaurio {
        width: 200px; /* Reducir tamaño de la imagen para pantallas pequeñas */
        margin: 20px 0; /* Espacio alrededor de la imagen */
    }

    .anotacion p {
        font-size: 18px; /* Ajustar tamaño de fuente */
        text-align: center; /* Centrar el texto */
    }
}

@media (max-width: 480px) { /* Para pantallas de móviles */
    .titulo-comfort {
        font-size: 2rem; /* Reducir tamaño del título */
    }

    .anotacion p {
        font-size: 16px; /* Ajustar tamaño de fuente */
    }

    .linea {
        width: 80px; /* Reducir longitud de la línea */
    }
}

.character-design-section {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 20px;
    margin: 40px;
    
}

.character-design-content {
    max-width: 45%;
    margin-right: 3rem;
    
}

.character-title {
    color: #483D99;
    font-size: 3rem;
    margin-bottom: 10px;
    font-family: "Bobby";
}
.character-design-content img {
    width: 100px;
    height: 100px;
}

.character-subtitle,
.character-description,
.character-call-to-action,
.character-highlight {
    margin-bottom: 15px;
    color: #333;
}

.character-highlight {
    font-weight: bold;
    color: #03989E;
    font-family: "Bobby";
}
.character-subtitle{
    font-family: "Bobby";
    color: #984B9D;
    font-size: 1.4rem;

}
.juntar {
    display: flex;
    gap: 30px;
    align-items: center;
    justify-content: flex-start;
}

.character-image-container {
    max-width: 45%;
    text-align: center;
}

.character-image {
    width: 100%;
    height: auto;
    border-radius: 10px;
    transition: opacity 1s ease-in-out;
}

.image-caption {
    margin-top: 10px;
    color: #984B9D;
 font-family: "Bobby";
    font-size: 1.5rem;
}



@media (max-width: 480px) { /* Para pantallas de móviles */
    .character-design-section {
        
        flex-direction: column;
    }
    .character-design-content {
        max-width: 100%;
        margin-right: 0;
        padding: 0;
    }
    .character-design-section {
        padding: 0;
    }
    .character-highlight {
        font-weight: bold;
        color: #03989E;
        text-align: center;
        font-family: "Bobby";
    }
    .character-image-container {
        max-width: 100%;
        text-align: center;
    }

}

.client-section {
    padding: 40px;
    text-align: center;
    margin: 40px;
    border-radius: 10px;
    
}

.client-content {
    max-width: 1300px;
    margin: 0 auto;
}

.client-header {
    color: #f27470;
    font-size: 2.5rem;
    font-weight: 300;
    margin-bottom: 30px;
    line-height: 1.5em;
    font-family: "Bobby";
}

.client-logos {
    margin-top: 4rem;
    margin-bottom: 4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 77px;
}

.swiper-container {
    width: 100%;
    height: auto;
    padding: 20px 0;
    overflow: hidden; /* Evita el desbordamiento */
  }
  .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .client-logo {
    width: 150px;
    height: auto;
    transition: transform 0.3s ease;
  }
  .client-logo:hover {
    transform: scale(1.1);
  }
  

.client-call-to-action {
    font-size: 2.4rem;
    color: #29a3a3;
    font-family: "Bobby";
    font-weight: 300;
    margin-top: 20px;
}


@media (max-width: 480px) { /* Para pantallas de móviles */

    .client-logos {
        margin-top: 4rem;
        margin-bottom: 4rem;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 77px;
        flex-direction: column;
    }
    .client-section {
        padding: 0px;
        text-align: center;
        margin: 18px;
        border-radius: 10px;
    }
    .client-logo {
        max-width: 212px;
        height: auto;
        margin: 0 10px;
        transition: transform 0.3s ease;
    }
    .client-header {
        color: #f27470;
        font-size: 2rem;
        font-weight: 300;
        margin-bottom: 30px;
        line-height: 1.5em;
        font-family: "Bobby";
    }
    h1.character-title.aos-init.aos-animate {
        font-size: 23px;
    }

}